Subject: Damaged/defective binders
From: "Michael B" <[email-masked]>
To: "Nick Pappalardo" <[email-masked]>
Date: Wed, 6 Jul 2016 10:12:41 -0400

Hello Nick.
I meant to send you totals of the damaged binders but forgot. We have at least 20 cases in total from the last shipment that we were not able to use for one reason or another. Unfortunately, I only have about 5-7 cases left because got rid of them. I have taken a few pics of the some of the binders that had damaged (see attached). Many we have had recently have splitting occurring at the tops of the binders. There are 2 pics showing this. The others have had some wrinkling and smudging of the plastic. There were a couple boxes that were smashed on the pallet (probably during shipping) but those got tossed. Let  me know if you require anything more from me. I will do my best to get additional examples if needed. 
Thank you,
Michael B
LLPS